body .bv-cleanslate .bv-shared button.bv-write-review:hover,body .bv-cleanslate .bv-shared button.bv-read-review:hover,body .bv-cleanslate .bv-shared button.bv-ask-question:hover,body .bv-cleanslate .bv-shared .bv-button:hover { 
	-moz-box-shadow: 0 0 0 transparent !important;
	-webkit-box-shadow: 0 0 0 transparent !important;
	-ms-box-shadow: 0 0 0 transparent !important;
	-o-box-shadow: 0 0 0 transparent !important;
	box-shadow: 0 0 0 transparent !important;
}
body .bv-cleanslate .bv-shared .bv-submission .bv-fieldsets .bv-form-actions .bv-submission-button-submit{
	-moz-box-shadow: 0 0 0 transparent !important;
	-webkit-box-shadow: 0 0 0 transparent !important;
	-ms-box-shadow: 0 0 0 transparent !important;
	-o-box-shadow: 0 0 0 transparent !important;
	box-shadow: 0 0 0 transparent !important;
}
body .bv-cleanslate .bv-spiffy-inner .bv-submission .bv-fieldsets .bv-submit:hover,body .bv-cleanslate .bv-spiffy-inner .bv-submission .bv-fieldsets .bv-submit:active,body .bv-cleanslate .bv-spiffy-inner .bv-submission .bv-fieldsets .bv-submit:focus,body .bv-cleanslate .bv-spiffy-inner .bv-submission .bv-fieldsets .bv-fieldset-active .bv-submit:hover {
	-moz-box-shadow: 0 0 0 transparent !important;
	-webkit-box-shadow: 0 0 0 transparent !important;
	-ms-box-shadow: 0 0 0 transparent !important;
	-o-box-shadow: 0 0 0 transparent !important;
	box-shadow: 0 0 0 transparent !important;
	color: #1279AC !important;
	background-color: #FFFFFF !important;
}
